Subject: No mail-checking with POP3-server on VAX?

From: John Marelius <[email-masked]>
Date: Wed, 19 Mar 1997 16:59:02 +0100

I would prefer to use PINE 3.96 to VAX-VMS mail.
The VAX is running a POP server so I set up PINE (on DEC/OSF 1 v2.0 and
SGI IRIX 6.2) to use POP to get my mail from the VAX 
(inbox-path = {xray/pop3}INBOX).
When PINE starts everything works fine - it opens my inbox etc. But new
incoming messages don't seem to be detected (although I use
mail-check-interval = 60) - I need to quit and restart PINE to see if
there
are any new messages.

Does anyone have a clue?
John Marelius

+-------------------------------------------------------------------------+
|          John
Marelius                                                  |
|          Dept. of Molecular Biology, Uppsala
University                 |
| E-mail: 
[email-masked]                                                 |
| www:    
http://www.ibg.uu.se/~john                                     |
+-------------------------------------------------------------------------+